{
    "tag": "linguistics",
    "dependencies" : [
        "./data/webs/philosophy/philosophy.json",
        "./data/webs/linguistics/name.json",
        "./data/webs/linguistics/speech.json",
        "./data/webs/linguistics/conversation.json"
    ]
}